PDA

View Full Version : Need help please!



spideyx24
04-07-2012, 05:59 AM
So I decided to update to .621 without knowledge of it not being a rootable update and can't sbf back to 602/605 by RSD. So I researched the whole linux CD method and I did that and got to .604 thinking that would be a smart move but its not. can someone help me? I am on 604 and tried the Linux CD method for 605 but it gave me this bootloader error and I couldn't get out of bootloader ever unless I went back to the 604 disc i have. any ideas? please help someone.

csk415
04-07-2012, 07:12 AM
You can not go back to 602/605 or anythig before that. Your options are 604 or 621. What problems were you having on 604? Did you know there is a thread for roms that were ported for people on 604/621 --> http://www.droidxforums.com/forum/gingerbread-roms/44928-roms-multi-rom-thread-blur-based-roms-those-621-604-a.html. Hope this helped in some way.

spideyx24
04-07-2012, 07:27 AM
So after I root 604 I can install liberty?

Sent from my Milestone X using Droid X Forums

csk415
04-07-2012, 08:09 AM
So after I root 604 I can install liberty?

Sent from my Milestone X using Droid X Forums

Yes. After you root 604 You can flash whatever is in that thread. I think some have cm7 and gummy running on 604 also.


Gummyfied 3-30 boostedASSv2

casper55117
04-16-2012, 04:46 AM
i think any of the 2init roms work on .604

Sydoli77
04-16-2012, 05:32 PM
i think any of the 2init roms work on .604Sorry to ask such a noob question, but what exactly is a "2init rom" and how does it compare to a regular rom?TIA